.closestyle198482{ font-size:12px;color:#333333;text-decoration: none ;}

  .ycbt {
        position: absolute;
        z-index: 999;
        right: 0;
        top: 0;
        width: 250px;}

    .p1 {
        font-size: 14px;
        color: #2c8c4f;
        font-weight: bold;
        margin-bottom: .2rem;
        display: block;}

    .p2 {
        font-size: 18px;
        color: #333;
        margin-bottom: 10px;
        line-height: 34px;}

    .p3 {
        font-size: 16px;
        color: #737a82;
        line-height: 26px;}


    /* ???????-?css */
    .slideBox {        padding-top: 30px;
        width: 680px;
        height: 318px;
        overflow: hidden;
        position: relative;}

    .slideBox .hd {
        overflow: hidden;
        position: absolute;
        right: 0px;
        bottom: 30px;
        z-index: 1;}

    .slideBox .hd ul {
        overflow: hidden;
        zoom: 1;
        float: left;}

    .slideBox .hd ul li {
        float: left;
        margin-right: 2px;
        width: 15px;
        height: 15px;
        text-align: center;
        background: #eee;
        cursor: pointer;
        font-size: 30px;
        line-height: 30px;
        border-radius: 50%;}

    .slideBox .hd ul li.on {
        background: #116334;
        color: #fff;}

    .slideBox .bd {
        position: relative;
        height: 100%;
        z-index: 0;}

    .slideBox .bd li {
        zoom: 1;
        position: relative;
        vertical-align: middle;}

    .slideBox .bd img {
        width: 400px;
        height: 300px;
        display: block;}

    /* ???é?￠??ˉ?‰?/?????‰é’???￡???????|???????é?€è|????é?¤??3??ˉ */
   .slideBox .prev {
        position: absolute;
        left: 61%;
        bottom: 5%;
        display: block;
        width: 30px;
        height: 30px;
        background: url(images/xzjt20250516.png);
        background-repeat: no-repeat;
        border-radius: 50%;
        border: 1px solid #035a28;
        padding: 5px;
        background-position: center;}

    .slideBox .next {
        position: absolute;
        right: 26%;
        bottom: 5%;
        display: block;
        width: 30px;
        height: 30px;
        background: url(images/xyjt20250516.png);
        background-repeat: no-repeat;
        border-radius: 50%;
        border: 1px solid #035a28;
        padding: 5px;
        background-position: center;}


A.c201446{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c201446:link {
color: #222222;}  
A.c201446:visited {
color: #222222;}  
A.c201446:active {
color: #222222;}  
A.c201446:hover {
color: #cc0000;}  
A.c201447{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c201447:link {
color: #222222;}  
A.c201447:visited {
color: #222222;}  
A.c201447:active {
color: #222222;}  
A.c201447:hover {
color: #cc0000;}  
A.c201448{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c201448:link {
color: #222222;}  
A.c201448:visited {
color: #222222;}  
A.c201448:active {
color: #222222;}  
A.c201448:hover {
color: #cc0000;}  
A.c201452{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c201452:link {
color: #222222;}  
A.c201452:visited {
color: #222222;}  
A.c201452:active {
color: #222222;}  
A.c201452:hover {
color: #cc0000;}
.c201452_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c201452_leaderfont {
font-size: 9pt;
line-height: 150%;}
.titlestyle201456{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

A.c201458{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c201458:link {
color: #222222;}  
A.c201458:visited {
color: #222222;}  
A.c201458:active {
color: #222222;}  
A.c201458:hover {
color: #cc0000;}
.c201458_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c201458_leaderfont {
font-size: 9pt;
line-height: 150%;}
A.c201459{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c201459:link {
color: #222222;}  
A.c201459:visited {
color: #222222;}  
A.c201459:active {
color: #222222;}  
A.c201459:hover {
color: #cc0000;}
.c201459_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c201459_leaderfont {
font-size: 9pt;
line-height: 150%;}
A.c201460{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c201460:link {
color: #222222;}  
A.c201460:visited {
color: #222222;}  
A.c201460:active {
color: #222222;}  
A.c201460:hover {
color: #cc0000;}
.c201460_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c201460_leaderfont {
font-size: 9pt;
line-height: 150%;}
